Cannot install Geosoft Plug-in for ArcGIS 9.5

Hello -

I've tried to instal and repair the Geosoft plug-in for ArcGIS 9.5 several times and cannot get the plug-in to install. The install process appears to complete without error. Viewer 9.5.2 installed just fine. After install, the plug-in does not appear in the extensions list and I cannot view .grd files. I receive an invalid raster dataset error message. Geosoft connect appears to work fine. Thanks in advance for any assistance.

Joel

ArcGIS 10.6.1 single user
64-bit Windows 10 Enterprise

Comments

  • Updated to ArcGIS for Desktop 10.7 - same result. Any help would be appreciated.
  • hi @JoelRotert, The first thing is that we do not yet support ArcGIS 10.7. The system requirements for the Plug show that we currently only support up to 10.6.1 (https://my.geosoft.com/downloads/plug-in-for-arcgis/update/plug-in-for-arcgis#link3). So you can either wait until we add support for 10.7 in our 9.6 release (still a couple of months away). Or you will need to roll back to ArcGIS 10.6.1.

    If you reinstall ArcGIS 10.6.1 and the Geosoft Plug-in (you should uninstall all 3rd party plug-ins when making changes to your ArcGIS installation), and the Geosoft Toolbars still don't show up under Customize menu > Toolbars (not extensions), please try the following:

    1. Close ArcMap.
    2. Navigate to C:\Program Files (x86)\Geosoft\Desktop Applications 9\bin.
    3. Right-click on arcgispostbootstrap.exe and click Run as Administrator.

    The command prompt will flash open then close. Hopefully when you go back into ArcMap you should see the Geosoft Toolbars and be able to open Geosoft grids. Let us know if that is not the case.

    Community Manager

  • Becky - Thanks heaps for the help. Plug-in is now working. If only I hadn't saved my project in 10.7....
  • Hi. Do you know if the 9.6 plugin for ArcGIS release has happened or if not, then roughly how far is that away. I'm using 10.7 and really keep to view those .grd files. Thanks, Richard.
  • Hi, I've upgraded to ArcGIS10.7 and trying to find the Geosoft Plugin update . Any further news on update release? Thanks, Feargal
  • Hi @FeargalMurphy and @RichardMann, Support for ArcGIS 10.7 and 10.7.1 has definitely been added to the latest release of the ArcGIS plug-in, I double checked! It was just released yesterday. You can find the download here:

    https://my.seequent.com/releases/plug-in-for-arcgis/latest
    Community Manager

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!